/*     85496 : 지도 (직접입력)      */
.map__85496__ iframe {box-sizing:border-box; border:1px solid #ddd;}
.map__85496__ p {display:none; margin:0; padding:15px; background:#f5f5f5; font-size:13px;}
.map__85496__ .build_preview__85496__ {display:table; width:100%;}
.map__85496__ .build_preview__85496__ .inner__85496__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__85496__ .build_preview__85496__ .inner__85496__ .subject__85496__ {display:block; font-size:16px; font-weight:bold;}
.map__85496__ .build_preview__85496__ .inner__85496__ .exp_text__85496__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:1023px){
	.map__85496__ iframe {height:200px;}
	.map__85496__ .build_preview__85496__ .inner__85496__ {height:200px;}
}

/*     85497 : 셀 설정      */
.cell_option__85497__ {display:table;width:100%;}
.cell_option__85497__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__85497__ {border: 1px solid #ececec;}

@media (max-width:1023px){
	.col__85497__ {padding:12px;}
}

@media (min-width:1024px){
	.col__85497__ {padding:15px;box-sizing:border-box;height:400px;}
}

/*     85498 : 제목&내용 가로형      */
.text_horizontal__85498__ .title__85498__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__85498__ .title__85498__:before {content: '';position: absolute;background: #ff9874;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__85498__ .text__85498__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__85498__:after {content:'';display:block;clear:both}
	.text_horizontal__85498__ .title__85498__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__85498__ .text__85498__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__85498__ .title__85498__ {font-size:14px}
	.text_horizontal__85498__ .text__85498__ {font-size:13px}
}

/*     85499 : 제목&내용 가로형      */
.text_horizontal__85499__ .title__85499__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__85499__ .title__85499__:before {content: '';position: absolute;background: #ff9874;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__85499__ .text__85499__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__85499__:after {content:'';display:block;clear:both}
	.text_horizontal__85499__ .title__85499__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__85499__ .text__85499__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__85499__ .title__85499__ {font-size:14px}
	.text_horizontal__85499__ .text__85499__ {font-size:13px}
}

/*     85500 : 제목&내용 가로형      */
.text_horizontal__85500__ .title__85500__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__85500__ .title__85500__:before {content: '';position: absolute;background: #ff9874;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__85500__ .text__85500__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__85500__:after {content:'';display:block;clear:both}
	.text_horizontal__85500__ .title__85500__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__85500__ .text__85500__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__85500__ .title__85500__ {font-size:14px}
	.text_horizontal__85500__ .text__85500__ {font-size:13px}
}

/*     85501 : 제목&내용 가로형      */
.text_horizontal__85501__ .title__85501__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__85501__ .title__85501__:before {content: '';position: absolute;background: #ff9874;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__85501__ .text__85501__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__85501__:after {content:'';display:block;clear:both}
	.text_horizontal__85501__ .title__85501__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__85501__ .text__85501__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__85501__ .title__85501__ {font-size:14px}
	.text_horizontal__85501__ .text__85501__ {font-size:13px}
}

